/*****************1.ÆùÆ®¿Í ±âº» ¼ÂÆÃ*******************/
@font-face{font-family:"Metropolis-ExtraBold";src:local(¡Ø),
url("../../img/font/Metropolis-ExtraBold.eot?#iefix")
format("embedded-opentype"),url("../../img/font/Metropolis-ExtraBold.woff") format("woff"),
url("../../img/font/Metropolis-ExtraBold.woff2") format("woff2"),
url("../../img/font/Metropolis-ExtraBold.ttf")
format("truetype");font-weight:normal;font-style:normal}
@font-face{font-family:"NotoSansKR";src:local(¡Ø),
url("../../img/font/NotoSansKR-Light.eot?#iefix")
format("embedded-opentype"),url("../../img/font/NotoSansKR-Light.woff")
format("woff"),url("../../img/font/NotoSansKR-Light.woff2")
format("woff2"),url("../../img/font/NotoSansKR-Light.ttf")
format("truetype");font-weight:300;font-style:normal}
@font-face{font-family:"NotoSansKR";src:local(¡Ø),
url("../../img/font/NotoSans-Bold.eot?#iefix")
format("embedded-opentype"),url("../../img/font/NotoSans-Bold.woff")
format("woff"),url("../../img/font/NotoSans-Bold.woff2") format("woff2"),
url("../../img/font/NotoSans-Bold.otf")
format("opentype");font-weight:900;font-style:normal}
@font-face{font-family:"NotoSansKR-bold";src:local(¡Ø),
url("../../img/font/NotoSans-Bold.eot?#iefix") format("embedded-opentype"),
url("../../img/font/NotoSans-Bold.woff") format("woff"),
url("../../img/font/NotoSans-Bold.woff2") format("woff2"),
url("../../img/font/NotoSans-Bold.otf") format("opentype");font-weight:400;font-style:normal}



/* ±âº» º£ÀÌ½º */
html,body{line-height: 150%; font-family: 'Montserrat',"NotoSansKR", sans-serif; letter-spacing:-0.04em; font-weight:200; min-width:320px; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button,textarea, select{ font-size:16px;color:#000; font-weight:300; }
body{background:#444444 url(../../img/bg.jpg) no-repeat 0 0; *word-break:break-all;-ms-word-break:break-all; -webkit-text-size-adjust:none; word-break:keep-all; width:100%; height:100%;}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle; }
img{vertical-align:top}
i,em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}
a{color:#2F2F2F;text-decoration:none}
a:hover{color:#111}
button *{position:relative}
button img{left:-3px;*left:auto}
html:first-child select{font-family:'Montserrat', Noto Sans KR; height:26px;padding-right:6px}
option{padding-right:6px}
hr{display:none}
legend{*width:0}
table{border-collapse:collapse;border-spacing:0;width: 100%}
div { position:relative;}
.noScroll { overflow:hidden;}
.fR{float:right;}
.fL{float:left;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0; word-break:break-all;}
table th, table td{vertical-align:middle;}
caption{visibility:hidden;width:0;height:0;font-size:0;line-height:0;zoom:1;}
legend{overflow:hidden;width:0;height:0;font-size:0;visibility:visible;}
img,input {vertical-align:middle;}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption{display:block}
.floatBox:after {content:"";display:block;clear:both;}
.floatBox {*zoom:1;}
.skip a{display:none; position:absolute; left:0; top:-9999em; z-index:9999; width:100%; background:lime;color:black;; font: 1.8em/3em arial,sans-serif }
.ff:after{clear: both;content: '';display: block}
.ff > li{float: left}
.ff > dd{float: left}
.ff dt{display: block;position: absolute;top: -9999em;left: 0;}

@media only screen and (max-width:768px){
body,h1,h2,h3,h4,input,button,textarea, select{ font-size:12px;color:#000; font-weight:300; }
}

/* ÄÁÅÙÃ÷ ·¹ÀÌ¾Æ¿ô */
.sub-main section {position: relative; margin:0 auto; padding:100px 0 70px; border-bottom:1px solid #656565;}
.sub-main #section02,.sub-main #section04{ background:#F6F6F6;}
.sub-main .section_box{ width:85%; margin:0 auto;}
.content {position: relative; max-width:1265px; border-left:1px solid #656565; border-right:1px solid #656565;margin: 0 auto; background:#fff;}

.Allcon_01 {width:100%; position: relative; border-bottom:1px solid #656565; margin-top:80px; }
.Allcon_02 {width:100%; border-top:1px solid #656565;}
.Allcon_03 {width:1265px; position: relative; margin:0 auto; border-left:1px solid #656565; border-right:1px solid #656565;}
.Allcon_03 img {width:100%;}




/* ¼­ºê»ó´ÜÀÌ¹ÌÁö*/
.Subtop_01 ul li {float:left; border-right:1px solid #656565; width:421px; height:210px; overflow:hidden;}
.Subtop_01 ul li.txt {width:843px;}
.Subtop_01 ul:after{clear:both; content: ''; display: block;}
.Subtop_01 ul li:last-child {border:none;}

@media screen and (max-width:1280px) {
.Allcon_03 {width:1025px;}
.content {max-width:1025px;}
.Subtop_01 ul li {width:341px; height:170px; }
.Subtop_01 ul li.txt {width:683px;}
}

@media screen and (max-width:1000px) {
.content {max-width:785px;}
.Allcon_03 {width:785px;}
.Subtop_01 ul li {width:261px; height:130px; }
.Subtop_01 ul li.txt {width:523px;}
}
@media screen and (max-width:785px) {

.Subtop_01 ul li.txt {width:100%;}
.sub-main section {padding:50px 0;}
.Allcon_03 {width:100%; border:none;}
.Subtop_01 ul li {dispaly:block; border-bottom:1px solid #656565; border-right:0; width:100%; height:auto; }
}




/* ¿ìÃø ÅÇ¸Þ´º¼³Á¤ */
.section-list{position:fixed; right:10%; top:40%; z-index: 10;}
.section-list li a{display:block; text-align:center; margin-top:9px;font-size:13px; font-weight:600; color:#000; padding:6px 20px; box-sizing: border-box;-webkit-box-sizing: border-box; -webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);-moz-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2); background-color:#d32030;border-radius:10%;-webkit-border-radius:0%;}
.section-list li:first-child a{margin-top: 0;}
.section-list li a.active{background-color: #fff; color:#000; }

@media only screen and (max-width:768px){
/* ÄÁÅÙÃ÷ ·¹ÀÌ¾Æ¿ô */
.sub-main #section02{padding:50px 0 0 0;}
.sub-main #section04{padding:50px 0;}

/* ¿ìÃø ÅÇ¸Þ´º¼³Á¤ */
.section-list{right:10px; top:35%; }
.section-list li a{margin-top:6px;font-size:10px; ; padding:1px 7px;}
}






/*****************¼­ºêÄÁÅÙÃ÷ ¿µ¿ª*******************/
/***¹öÆ°***/
ul.btn_list { margin:0 auto; text-align:center;}
ul.btn_list li {display:inline; padding:0 2px;}
.btn3 {text-align:center;}
.btn3 a { width:200px; padding:11px 10px 7px 10px ; font-size:15px; font-weight:600; display:inline-block; border-radius:4px; background:#1B1B1B url(../../img/arrow_1.png) no-repeat 10px 12px; color:#fff; -moz-border-radius: 4px; -webkit-border-radius:4px; -webkit-transition: all 0.35s ease-in-out;-moz-transition: all 0.35s ease-in-out;transition: all 0.35s ease-in-out; }
.btn3 a:hover,.btn3 a.current {background:#F23D3F url(../../img/arrow_1.png) no-repeat 15px 12px; color:#fff;}
.list_btn {float: right; margin: 20px 0 10px 0;}




/***°Ô½ÃÆÇ ·¹ÀÌ¾Æ¿ô***/
.board_box {max-width:1300px; margin:0 auto; margin-bottom:80px;}

@media screen and (max-width:1300px) {
.board_box {width:90%; }
.keywordform {width:150px;}
.est_btn_cell input {width:68px;}
}





/* ÀÎ»ç¸» */
.sub_tit h3 {background:url(../../img/h_dot1.gif) no-repeat 0 0 ;font-family:'Montserrat'; letter-spacing:-0.02em; color:#000; font-size:47px; padding:30px 0 70px 0; font-weight:800;}
.ceo_01 h3 {font-family:'Montserrat', Noto Sans KR; font-size:31px;line-height:120%; padding-bottom:40px; font-weight:400; letter-spacing:-0.07em; font-family: 'Noto Sans KR', sans-serif; }
.ceo_01 p {font-family:'Montserrat', Noto Sans KR; font-size:18px;line-height:150%; letter-spacing:-0.03em; padding:0 0 15px 0; margin:0 auto; text-align:justify; font-weight:300;}
.ceo_01 p span { font-weight:500;}
.ceo_01 p span.point_line {background:url(../../img/h_dot1.gif) repeat-x 0 15px; }
.ceo_01 p.ceo { font-size:17px;line-height:170%; font-weight:400; padding:10px 0 20px 0; margin:0 auto; text-align:right; }
.ceo_01 p.ceo span { font-size:31px; color:#000; padding:0 0 20px 10px; font-family: 'Nanum Brush Script', cursive;}

@media screen and (max-width:767px) {
.sub_tit h3 {font-size:33px; padding:20px 0 40px 0; line-height:100%;;font-family:'Montserrat'; letter-spacing:-0.02em; }
.ceo_01 h3 {font-family:'Montserrat', Noto Sans KR; font-size:16px; padding-bottom: 20px; }
.ceo_01 p {font-family:'Montserrat', Noto Sans KR; font-size:12px;letter-spacing:-0.09em; text-align:justify; line-height:150%;}
.ceo_01 p.ceo { font-size:15px; padding: 10px 0 0px 0; }
.ceo_01 p.ceo span { font-size:25px;}
}



/* ºñÁ¯ */
.guide {text-align:center; position:relative; }
.guide ul li{font-family:'Montserrat', Noto Sans KR; position:absolute;width:320px; text-align:left; font-size:16px; letter-spacing:-0.05em; color:#7F7F7F;font-weight:300; }
.guide ul li span {font-family:'Montserrat', Noto Sans KR; font-size:21px; letter-spacing:-0.06em; margin-bottom:13px; padding-bottom:5px; border-bottom:1px solid #DBDBDB; display:block; color:#000; font-weight:500;}

@media screen and (min-width:950px) {
.guide ul li.no01 {top:20px; left:0;}
.guide ul li.no02 {top:20px; right:0;}
.guide ul li.no03 {top:150px; left:0;}
.guide ul li.no04 {top:150px; right:0;}
.guide ul li.no05 {top:280px; left:0;}
.guide ul li.no06 {top:280px; right:0;}
}
@media screen and (max-width:1300px) {
.guide h3 img {width:300px;}
.guide {width:900px; }
.guide ul li{width:250px;font-size:15px; }
.business_box {max-width:930px; }
.business_box dl {width:250px; padding:15px; margin:15px; }
.business_box dl p { font-size:13px;}
}
@media screen and (max-width:960px) {
.guide {width:100%; height:auto; margin:30px auto;}
.guide h3 {padding-bottom:50px;}
.guide ul {max-width:500px; margin:0 auto;}
.guide ul li{width:100%;font-size:12px; position:relative; padding-bottom:30px;line-height: 1.4;}
}
@media screen and (max-width:750px) {
.guide h3 img{width:240px;}
.guide ul li span {font-family:'Montserrat', Noto Sans KR; font-size:14px; margin-bottom:7px;}
}









/* ¿À½Ã´Â±æ*/
.location {margin-bottom:80px;}
.location:after {content:"";display:block;clear:both;}
.location .location_txt {width:50%; float:left;}
.location .location_img {width:45%; float:right;}
.location .location_img img {width:100%; margin-bottom:40px;}
.list_txt {margin-bottom:30px;}
.list_txt ul li {width:100%; border-bottom:1px solid #eee; padding:20px 0 14px 0;}
.list_txt ul li:first-child {padding-top:0;}
.list_txt dl:after {content:"";display:block;clear:both;}
.list_txt dl dt {font-size:20px; display:block; font-family:'Montserrat', Noto Sans KR; font-weight:500; }
.list_txt dl dd {font-family:'Montserrat', Noto Sans KR; padding-top:3px; color:#6F6F6F; font-size:17px;}

@media screen and (max-width:767px) {
.location {margin-bottom:50px;}
.location .location_txt,.location .location_img {width:100%; float:none; margin:0 auto;}
.location .location_txt {margin-bottom:0px;}
.list_img {margin:40px auto; width:100%;}
.location .location_img img{width:100%; margin-bottom:30px;}
.list_txt ul li {width:100%; border-bottom:1px solid #eee; padding:10px 0 10px 0;}
.list_txt dl dt {font-size:14px;}
.list_txt dl dd {font-family:'Montserrat', Noto Sans KR; font-size:12px;line-height: 1.4;}
}





/*»ç¾÷ºÐ¾ß1, 1-1*/
.con_style4 {border-bottom:1px solid #E2E2E2; padding-bottom:0px; margin-bottom:30px;}
.con_style4 dl dt {width:40%; }
.con_style4 dl dt img {width:100%; border-radius:0px; box-sizing: border-box;-webkit-box-sizing: border-box; -webkit-box-shadow:5px 5px 15px 1px rgba(0,0,0,0.2);-moz-box-shadow:5px 5px 15px 1px rgba(0,0,0,0.2);box-shadow:5px 5px 15px 1px rgba(0,0,0,0.2); }
.con_style4 dl dd {width:54%; padding:0 0 20px 6%;}
.con_style4 dl dd h3 span {display:block; font-size:18px; letter-spacing:-0.03px; font-weight:400; line-height:180%; font-family:'Montserrat', Noto Sans KR; }
.con_style4 dl dd h3 {font-size:33px;line-height:100%; color:#000; padding-bottom:20px; letter-spacing:-0.05em; font-weight:500; font-family : 'Montserrat', Noto Sans KR; }
.con_style4 dl dd p.d_t01 {font-family:'Montserrat', Noto Sans KR; line-height:120%; font-size:20px; margin:0 0 15px 0; font-weight:400; color:#000;letter-spacing:-0.05em; repeat-x 0 13px;}
.con_style4 dl dd p.d_t02 {font-family:'Montserrat', Noto Sans KR; font-size:16px; margin:0 0 30px 0; letter-spacing:-0.03em;}

@media screen and (max-width:950px) {
.con_style4 {width:90%; margin:0 auto 20px auto;}
.con_style4 dl dt {width:100%; text-align:center; float:none;}
.con_style4 dl dt img {max-width:600px; margin:30px auto 0 auto;}
.con_style4 dl dd {width:92%; padding:4%; max-width:600px; margin:0 auto; float:none;}
.con_style4 dl dd h3 {font-size:27px; }
}
@media screen and (max-width:600px) {
.con_style4 {width:100%;}
.con_style4 dl dd h3 { padding-bottom:20px;}
.con_style4 dl dd h3 span {display:block; font-size:14px; letter-spacing:-0.03px; font-weight:400; line-height:180%; font-family:'Montserrat', Noto Sans KR; }
.con_style4 dl dt img {margin:0;}
.con_style4 dl dd {padding:50px 0 20px; width:100%;}
.con_style4 dl dd p.d_t02 {font-family:'Montserrat', Noto Sans KR; font-size:15px;margin:0 0 20px 0;letter-spacing:-0.02em; }
.con_style4 dl dd h3 {font-size:18px; }
.con_style4 dl dd p.d_t01 {font-family:'Montserrat', Noto Sans KR; line-height:120%; font-size:14px; margin:0 0 15px 0; font-weight:400; color:#000;letter-spacing:-0.05em; repeat-x 0 13px;}
.con_style4 dl dd p.d_t02 {font-family:'Montserrat', Noto Sans KR; font-size:12px; margin:0 0 15px 0; letter-spacing:-0.07em;line-height:1.4; text-align:justify; }
}






/* »ç¾÷ºÐ¾ß2 */
.process_bg { text-align:center; padding-bottom:0px; width:100%; }
.process_bg .process_top {border-radius:20px; padding:0px 0;background:#fff; width:100%; display:block; margin-bottom:50px;}
.process_bg h3 {font-size:36px; font-family:'Montserrat', Noto Sans KR; line-height:150%; padding-bottom:20px; font-weight:500; display:inline-block; repeat-x center 10px; letter-spacing:-0.05em; }
.process_bg h3 span {display:block; font-weight:500; font-size:20px; color:#000; line-height:130%; font-weight:400; letter-spacing:-0.03em;}
.process_bg p {font-family:'Montserrat', Noto Sans KR; font-size:16px; line-height:140%; letter-spacing:-0.02em; font-weight:300; max-width:1200px; margin:0 auto;}
.process_bg p a { font-size:15px; font-weight:600; padding:0 3px;}
.process_bg p a:hover {color:#F23D3F; }
.process {width:100%;}
.process ul{ margin:20px auto; }
.process ul li {font-family:'Montserrat', Noto Sans KR; float:left; font-size:16px; padding:0 5px; padding-top:210px; margin:0; width:200px; text-align:center; }
.process ul li.pro_01 { background:url(../../img/pro_01.png) no-repeat center 0; text-align:center;}
.process ul li.pro_02 { background:url(../../img/pro_02.png) no-repeat center 0; }
.process ul li.pro_03 { background:url(../../img/pro_03.png) no-repeat center 0; }
.process ul li.pro_04 { background:url(../../img/pro_04.png) no-repeat center 0; }
.process ul li.pro_05 { background:url(../../img/pro_05.png) no-repeat center 0; }
.process ul li.pro_06 { background:url(../../img/pro_06.png) no-repeat center 0; text-align:center;}
.process ul li.pro_07 { background:url(../../img/pro_07.png) no-repeat center 0; }
.process ul li.pro_08 { background:url(../../img/pro_08.png) no-repeat center 0; }
.process ul li.pro_09 { background:url(../../img/pro_09.png) no-repeat center 0; }
.process ul li.pro_10 { background:url(../../img/pro_10.png) no-repeat center 0; }
.process_detail {text-align:left; border-top:2px solid #FFE618; margin-top:50px;}
.process_detail dl{border-bottom:1px solid #D3D3D3; padding:28px 0 25px 0; }
.process_detail dl:after {content:"";display:block;clear:both;}
.process_detail dl dt {font-family:'Montserrat', Noto Sans KR; width:20%; float:left; font-size:21px; padding-top:15px; font-weight:400;}
.process_detail dl dt span { font-weight:600; font-size:21px;padding:0 5px; margin-right:5px; background:url(../../img/h_dot2.gif) repeat-x center 12px; }
.process_detail dl dd {font-family:'Montserrat', Noto Sans KR; width:78%; padding-left:2%; float:left; font-size:15px; line-height:150%;}
.process_top1 {padding:30px 0;background:#fff; width:100%; display:block; margin-top:0px;}
.process_top2 {padding:50px 0 0 0;background:#fff; width:100%; display:block; margin-top:0px;}

@media screen and (max-width:1280px) {
.process_detail {margin:0 40px;}
.process ul{max-width:725px; margin:20px auto; }
.process ul li {font-family:'Montserrat', Noto Sans KR; font-size:15px; line-height:120%; padding:0 15px; height:130px; padding-top:120px; width:115px; height:40px; }
.process ul li.pro_01,
.process ul li.pro_02,
.process ul li.pro_03,
.process ul li.pro_04,
.process ul li.pro_05 { background-size:115px;}
.process ul li.pro_06,
.process ul li.pro_07,
.process ul li.pro_08,
.process ul li.pro_09,
.process ul li.pro_10 { background-size:115px;}
}
@media screen and (max-width:767px) {
.process_bg {padding-bottom:10px; }
.process_bg h3 {font-size:18px; }
.process_bg h3 span {font-size:14px;}
.process_bg p { font-size:12px; padding:0 0px; letter-spacing: -0.07em;}
.process ul{max-width:315px; }
.process ul li {font-family:'Montserrat', Noto Sans KR;  padding:0 5px; padding-top:100px; width:95px; height:40px; }
.process ul li.pro_01,
.process ul li.pro_02,
.process ul li.pro_03,
.process ul li.pro_04,
.process ul li.pro_05 { background-size:95px;}
.process ul li.pro_06,
.process ul li.pro_07,
.process ul li.pro_08,
.process ul li.pro_09,
.process ul li.pro_10 { background-size:95px;}
.process_detail {margin:30px 0px;}
.process_detail dl{ padding:20px 0; }
.process_detail dl dt {width:100%; float:none; font-size:19px; }
.process_detail dl dt span { font-size:19px; }
.process_detail dl dd {width:100%; float:none; padding:10px 0 0 0%; font-size:13px; }
.process_top1 {padding:0px 0;background:#fff; width:100%; display:block; margin-top:0px;}
.process_top2 {padding:30px 0 0 0;background:#fff; width:100%; display:block; margin-top:0px;}
}


@media screen and (max-width:670px) {
.paging {font-size:10px;}
.TopScroll {right: 30px;}
.sub_tit h3 {font-family:'Montserrat';}
.list_btn {float: right; margin: 10px 0 10px 0;}
}







/* ÇÏ´Ü È¸»çÁ¤º¸*/
#footer{ text-align: center; line-height:144%; width:100%; font-size:13px; }
#footer a { font-size:13px;color:#fff0;}
#footer section {max-width:1265px; margin:0 auto; padding:15px 0; }
#footer section p {font-family:'Montserrat', Noto Sans KR; font-size:13px; }
#footer span {padding:0 15px; }
#scrollbar {position:fixed; right:2px; height:50px; width:6px; background:#444; background:rgba(0,0,0,0.6); border:1px solid rgba(255,255,255,0.6); z-index:300; border-radius:3px;}
.skrollr-desktop #scrollbar {display:none;}
@media screen and (min-width:200px) and (max-width:669px) {
#footer { padding:15px 0; font-size:11px;font-family:'Montserrat';}
#footer p { display:none;}
}









/* ¿òÁ÷ÀÓ ¸ð¼Ç */
.animated {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
@keyframes bounceIn {
from, 20%, 40%, 60%, 80%, to {
-webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
0% {
opacity: 0;
-webkit-transform: scale3d(.3, .3, .3);
transform: scale3d(.3, .3, .3);
}
20% {
-webkit-transform: scale3d(1.1, 1.1, 1.1);
transform: scale3d(1.1, 1.1, 1.1);
}
40% {
-webkit-transform: scale3d(.9, .9, .9);
transform: scale3d(.9, .9, .9);
}
60% {
opacity: 1;
-webkit-transform: scale3d(1.03, 1.03, 1.03);
transform: scale3d(1.03, 1.03, 1.03);
}
80% {
-webkit-transform: scale3d(.97, .97, .97);
transform: scale3d(.97, .97, .97);
}
to {
opacity: 1;
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
}
}
.bounceIn { -webkit-animation-name: bounceIn; animation-name: bounceIn;}
@keyframes slideInLeft {
from {
-webkit-transform: translate3d(-13%, 0, 0);
transform: translate3d(-13%, 0, 0);
visibility: visible;
opacity: 0;
}
to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1;
}
}
@keyframes slideInRight {
from {
-webkit-transform: translate3d(13%, 0, 0);
transform: translate3d(13%, 0, 0);
visibility: visible;
opacity: 0;
}
to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1;
}
}
@keyframes slideInBottom {
from {
-webkit-transform: translate3d(0, 13%, 0);
transform: translate3d(0, 13%, 0);
visibility: visible;
opacity: 0;
}
to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1;
}
}
@keyframes slideInTop {
from {
-webkit-transform: translate3d(0, 13%, 0);
transform: translate3d(0, 13%, 0);
visibility: visible;
opacity: 0;
}
to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1;
}
}
.slideInLeft { -webkit-animation-name: slideInLeft; animation-name: slideInLeft;}
.slideInRight { -webkit-animation-name: slideInRight; animation-name: slideInRight;}
.slideInBottom { -webkit-animation-name: slideInBottom; animation-name: slideInBottom;}
.slideInTop { -webkit-animation-name: slideInTop; animation-name: slideInTop;}